Erreur en supprimant phpmyadmin

Il semblerait y avoir un problème sur le paquet phpmyadmin de Breezy, il est impossible de le supprimer.

Le problème

En voulant supprimer le paquet phpmyadmin sous Ubuntu Breezy, on obtient le message d’erreur suivant :

La solution

Il faut modifier le fichier incriminé /var/lib/dpkg/info/phpmyadmin.prerm et rajouter après le commentaire "# Package maintainer’s commands follow" : . /usr/share/debconf/confmodule (attention, le point et l’espace sont importants)

Il faut ensuite sauvegarder le fichier, et relancer la commande de suppression : login@host:$ apt-get remove phpmyadmin



Sites partenaires :
Produits naturels à faire soit-même Ma Vie Bio  | Modèles et lettres types gratuites  | Tout l'univers de la gymnastique  | Blog sur l'écologie  | Visiter et découvrir Manhattan  | Voyage et vacances à Ottawa au Canada  | Visiter Paris